uk:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'Використовується в:'
    MENUTITLE: Файли
    PAGES: сторінка(и)
    SIZE: Розмір
    TYPE: Тип
  SilverStripe\AssetAdmin\Forms\UploadField:
    EDITINFO: 'Редагувати цей файл'
